spring.application.name=AMOS-PUSH
server.servlet.context-path=/jpush
server.port=7800
spring.profiles.active=dev
spring.jackson.time-zone=GMT+8
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.serialization.write-dates-as-timestamps=true
